Ubuntu 5.10 / 6.06 LTS / 6.10 : avahi regression (USN-380-2)

Ubuntu Security Notice (C) 2006-2015 Canonical, Inc. / NASL script (C) 2007-2015 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

USN-380-1 fixed a vulnerability in Avahi. However, if used with
Network manager, that version occasionally failed to resolve .local
DNS names until Avahi got restarted. This update fixes the problem.

We apologize for the inconvenience.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.8
(CVSS2#AV:A/AC:L/Au:N/C:N/I:P/A:P)
CVSS Temporal Score : 4.2
(CVSS2#E:ND/RL:OF/RC:ND)
Public Exploit Available : false

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 27963 ()

Bugtraq ID: 21016

CVE ID: